Cristin2.8 Prosjekter

Nettleser ikke støttet

Selv om CRIStin-systemet har som mål å være lett tilgjengelig, vet vi at noen eldre nettlesere har problemer med moderne nettsider. Bruker du en av de følgende nettlesere vil det kunne forekomme avvik i CRIStin-systemets utseende og funksjon:

  • Internet Explorer 8 eller eldre
  • Firefox 16 eller eldre

Vi anbefaler at du oppgraderer nettleseren din. Du kan f.eks. laste ned nyeste Firefox-nettleser her.

Tilbake til forrige side